count: 3
next: null
previous: null
results:
- authors:
  - Walujkar S.A.
  - Kumbhare S.
  - Bharadwaj R.S.
  doi: null
  expert_db: false
  pub_id: '487185'
  publication: Unpublished.
  pubmed_id: null
  title: IBD Mucosal Microbiome from Indian Patients
- authors:
  - Walujkar S.A.
  - Kumbhare S.
  - Bharadwaj R.S.
  doi: ''
  expert_db: false
  pub_id: '776949'
  publication: Submitted (16-OCT-2015) to the INSDC. Microbial Culture Collection,
    National Center for Cell Science, University of Pune Campus, Ganeshkhind, Pune,
    Maharashtra 411007, India
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Quast C
  - Pruesse E
  - Yilmaz P
  - Gerken J
  - Schweer T
  - Yarza P
  - Peplies J
  - Glöckner FO.
  doi: 10.1093/nar/gks1219
  expert_db: true
  pub_id: '1170991'
  publication: Nucleic Acids Res 41(database issue):D590-6 (2013)
  pubmed_id: '23193283'
  title: 'The SILVA ribosomal RNA gene database project: improved data processing
    and web-based tools'
